<?php
session_start();
require_once('common.inc.php');
$adminId = $_SESSION['adminid'];
$adminUser = $_SESSION['adminuser'];
$adminPassword = $_SESSION['adminpassword'];


$strSql = "select id, adminuser, adminpassword from {$configTableHead}admin where adminuser = '{$adminUser}' and adminpassword = '{$adminPassword}';";
$row = $dbInstance->getOne($strSql);
if(1 > $row['id'])
{
  promptMessage("index.php?lang={$kuWebsiteEditVersionLanguage}&path=login&menu=login", $promptNonLogin, $configJumpTime);
  exit;
} 

?>